Last Comment Bug 803724 - [OS X] Text of some toolbar icons are not lined up
: [OS X] Text of some toolbar icons are not lined up
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Theme (show other bugs)
: unspecified
: x86 Mac OS X
: -- normal (vote)
: Thunderbird 19.0
Assigned To: Richard Marti (:Paenglab)
:
Mentors:
Depends on: 709799
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-19 15:47 PDT by Nomis101
Modified: 2012-10-24 02:04 PDT (History)
1 user (show)
ryanvm: in‑testsuite-
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
fixed
fixed


Attachments
Screenshot of the issue (22.44 KB, image/jpeg)
2012-10-19 15:47 PDT, Nomis101
no flags Details
patch (1019 bytes, patch)
2012-10-20 04:41 PDT, Richard Marti (:Paenglab)
no flags Details | Diff | Review
patch (313.76 KB, patch)
2012-10-20 04:48 PDT, Richard Marti (:Paenglab)
no flags Details | Diff | Review
correct patch (720 bytes, patch)
2012-10-20 04:51 PDT, Richard Marti (:Paenglab)
mconley: review+
standard8: approval‑comm‑aurora+
standard8: approval‑comm‑beta+
Details | Diff | Review

Description Nomis101 2012-10-19 15:47:04 PDT
Created attachment 673464 [details]
Screenshot of the issue

In the monochrom toolbar on OS X, the text of some toolbar icons is a bit too far up. In the Screenshot its the button for Chat and File.
Comment 1 Richard Marti (:Paenglab) 2012-10-20 04:41:22 PDT
Created attachment 673548 [details] [diff] [review]
patch

Make the rule less specific.
Comment 2 Richard Marti (:Paenglab) 2012-10-20 04:48:42 PDT
Created attachment 673549 [details] [diff] [review]
patch

Better patch
Comment 3 Richard Marti (:Paenglab) 2012-10-20 04:51:01 PDT
Created attachment 673550 [details] [diff] [review]
correct patch

Oops, previous patch was a wrong one. Now the correct patch, I promise.
Comment 4 Mike Conley (:mconley) - (Needinfo me!) 2012-10-22 12:48:32 PDT
Comment on attachment 673550 [details] [diff] [review]
correct patch

Review of attachment 673550 [details] [diff] [review]:
-----------------------------------------------------------------

Looks good to me. Thanks Richard!
Comment 5 Richard Marti (:Paenglab) 2012-10-22 14:30:18 PDT
Comment on attachment 673550 [details] [diff] [review]
correct patch

[Approval Request Comment]
This is only a small CSS patch. With the now long cycles it would land on TB24 to the end user.
Comment 6 Ryan VanderMeulen [:RyanVM] 2012-10-22 16:54:45 PDT
https://hg.mozilla.org/comm-central/rev/5ba5d4c61642

Note You need to log in before you can comment on or make changes to this bug.